@media (min-width:1200px) {
	.enigma_gallery_page .col-md-3{
	width:25%;
	}
	.navbar {
	margin-bottom: 0px; 

	}
	#enigma_nav_top.affix {
    position: fixed;
    top: 0;
    width: 100%;
	border-bottom: 2px solid #F7F5F5;
	z-index: 9999;
	}
	.carousel-caption {
	top: 35%;
	}
}


/* This Media screen css called for All Hc Pages Element---------------------------------------------------------------------------------------------------------------------------------------------------------*/

